std::error_code::category(3)

NAME
std::error_code::category - std::error_code::category

Synopsis
   const std::error_category& category() const noexcept; (since C++11)
   Returns the error category of the error value.

Parameters
   (none)

Return value
   The error category of the error value.

See also
   value obtains the value of the error_code
         (public member function)